Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

level_map

flutter pub add level_map
pub.dev Source Code API Docs
Category : Game Development
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.17.0
Latest Version : 0.2.0 (Aug, 2021)
Created : Jul, 2021
Pub Likes : 39
Pub Points : 120
GitHub Stars : 18
Open Issues : 4

About level_map package

A Flutter library to add level-map feature with powerful customization options.

Open Source Flutter Apps & Projects that use level_map package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: April 2, 2024